<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Schnellreferenz</string>
	<key>10.title</key>
	<string>Etikett</string>
	<key>12T-ti-AaD.ibExternalAccessibilityDescription</key>
	<string>Benutzerdefinierte Metadaten bearbeiten.</string>
	<key>12T-ti-AaD.ibShadowedToolTip</key>
	<string>Benutzerdefinierte Metadaten bearbeiten.</string>
	<key>14.title</key>
	<string>Status</string>
	<key>164.label</key>
	<string>Message</string>
	<key>165.label</key>
	<string>Bild</string>
	<key>168.label</key>
	<string>Notizen</string>
	<key>17.ibExternalAccessibilityDescription</key>
	<string>Anzuzeigende Metadaten und Begleitinformationen auswählen.</string>
	<key>170.label</key>
	<string>Stichwörter</string>
	<key>172.label</key>
	<string>Lesezeichen</string>
	<key>174.label</key>
	<string>Kommentare</string>
	<key>191.title</key>
	<string>General</string>
	<key>20.title</key>
	<string>Nur Editor</string>
	<key>21.title</key>
	<string>Bild</string>
	<key>237.title</key>
	<string>Etikett</string>
	<key>260.ibExternalAccessibilityDescription</key>
	<string>Kommentar hinzufügen.</string>
	<key>260.ibShadowedToolTip</key>
	<string>Kommentar hinzufügen.</string>
	<key>264.title</key>
	<string>Kommentare &amp; Fußnoten</string>
	<key>265.ibExternalAccessibilityDescription</key>
	<string>Fußnote hinzufügen.</string>
	<key>265.ibShadowedToolTip</key>
	<string>Fußnote hinzufügen.</string>
	<key>267.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Kommentare oder Fußnoten löschen.</string>
	<key>267.ibShadowedToolTip</key>
	<string>Ausgewählte Kommentare oder Fußnoten löschen.</string>
	<key>281.headerCell.title</key>
	<string>Description</string>
	<key>284.title</key>
	<string>Kurzfassung</string>
	<key>30.title</key>
	<string>Notizen</string>
	<key>31.title</key>
	<string>Stichwörter</string>
	<key>32.title</key>
	<string>Lesezeichen</string>
	<key>33.title</key>
	<string>Benutzerdefinierte Metadaten</string>
	<key>346.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Stichwörter entfernen.</string>
	<key>346.ibShadowedToolTip</key>
	<string>Ausgewählte Stichwörter entfernen.</string>
	<key>347.ibExternalAccessibilityDescription</key>
	<string>Sonstige Stichwortoptionen darstellen.</string>
	<key>350.title</key>
	<string>Menü löschen</string>
	<key>358.ibExternalAccessibilityDescription</key>
	<string>Stichwort hinzufügen.</string>
	<key>358.ibShadowedToolTip</key>
	<string>Stichwort hinzufügen.</string>
	<key>418.headerCell.title</key>
	<string>Stichwort</string>
	<key>428.title</key>
	<string>Stichwort hinzufügen</string>
	<key>429.title</key>
	<string>Projektstichwörter darstellen</string>
	<key>430.title</key>
	<string>Stichwort hinzufügen</string>
	<key>449.title</key>
	<string>Stichwörter</string>
	<key>582.label</key>
	<string>Metadaten</string>
	<key>587.title</key>
	<string>Benutzerdefinierte Metadaten</string>
	<key>615.title</key>
	<string>Kommentare/Fußnoten</string>
	<key>B3v-Ze-9kc.headerCell.title</key>
	<string>Description</string>
	<key>FMH-6X-5Zo.label</key>
	<string>Text</string>
	<key>FYz-CJ-aaL.ibExternalAccessibilityDescription</key>
	<string>Sonstige Stichwortoptionen darstellen.</string>
	<key>IiF-xC-gMh.title</key>
	<string>Indexkartenbild</string>
	<key>RjN-01-aSm.title</key>
	<string>Snapshot erstellen</string>
	<key>XeO-nF-Zm0.ibExternalAccessibilityDescription</key>
	<string>Doppelseitenformat wechseln.</string>
	<key>XeO-nF-Zm0.ibShadowedToolTip</key>
	<string>Doppelseitenformat wechseln.</string>
	<key>Z26-nj-OAu.title</key>
	<string>In Mappe einblenden</string>
	<key>Z4L-PH-z3d.ibExternalAccessibilityDescription</key>
	<string>Ausgewähltes Lesezeichen entfernen.</string>
	<key>Z4L-PH-z3d.ibShadowedToolTip</key>
	<string>Ausgewähltes Lesezeichen entfernen.</string>
	<key>Zcc-E5-bgN.ibExternalAccessibilityDescription</key>
	<string>Ein neues Dokument erstellen und als Lesezeichen hinzufügen.</string>
	<key>Zcc-E5-bgN.ibShadowedToolTip</key>
	<string>Ein neues Dokument erstellen und als Lesezeichen hinzufügen.</string>
	<key>cFM-k0-z87.label</key>
	<string>Medien</string>
	<key>gV6-Zm-c9k.title</key>
	<string>Lesezeichen</string>
	<key>mtA-HQ-qh7.ibExternalAccessibilityDescription</key>
	<string>Ausgewähltes Lesezeichen entfernen.</string>
	<key>mtA-HQ-qh7.ibShadowedToolTip</key>
	<string>Ausgewähltes Lesezeichen entfernen.</string>
	<key>r3m-NM-rTe.title</key>
	<string>Notizen</string>
	<key>raY-e3-UIn.ibExternalAccessibilityDescription</key>
	<string>Lesezeichenoptionen.</string>
	<key>raY-e3-UIn.ibShadowedToolTip</key>
	<string>Lesezeichenoptionen.</string>
	<key>ua3-Og-brH.label</key>
	<string>Skript</string>
	<key>ulp-de-GbS.title</key>
	<string>Menü löschen</string>
	<key>vG9-UH-oKU.ibExternalAccessibilityDescription</key>
	<string>Lässt die Medien beim Pausieren kurz zurückspulen.</string>
	<key>vG9-UH-oKU.ibShadowedToolTip</key>
	<string>Auf Pause zurückspulen.</string>
	<key>vYR-XR-59z.label</key>
	<string>Leer</string>
	<key>x0b-4r-bTd.ibShadowedToolTip</key>
	<string>Projektziele darstellen oder ausblenden.</string>
	<key>yeT-oZ-NO9.title</key>
	<string>Lesezeichen</string>
</dict>
</plist>
